* {
	box-sizing: border-box;
    margin: 0;
    padding:0px;
}

body {
  font-size: 100%;
  font-family: 'Source Sans 3', sans-serif;
  color:#3F3F3F;

}



p{
	font: 400 16px/22.78px 'Source Sans 3', sans-serif;
}




.head-page{
	    font: 600 30px/30px 'Source Sans 3', sans-serif;
}

.w3-content {
    max-width: 1000px;
	padding:30px;
}
.w3-content, .w3-auto {
    margin-left: auto;
    margin-right: auto;
}

.w3-padding-64 {
    padding-top: 64px!important;
    padding-bottom: 64px!important;
}

.w3-padding-36 {
    padding-top: 36px!important;
    padding-bottom: 36px!important;
}

.w3-center {
    text-align: center!important;
}


.button {
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 25px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    width: 22%;
}

.button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.bg-o{
	background-color: #DF7F49;
}


.bg-y{
	background-color: #EDB82C;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #EDB82C;
   color: white;
   text-align: center;
}


.footer1 {
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #EDB82C;
   color: white;
   text-align: center;
}

.responsive {
  width: 100%;
  max-width: 400px;
  height: auto;
}

.mt-4{
	margin-top:40px;
}

.mt-6{
	margin-top:60px;
}

.mt-10{
	margin-top:100px;
}


@media only screen and (max-width: 830px) {
	.button {
		width: 30%;
	}
}


@media only screen and (max-width: 600px) {
	.button {
		width: 65%;
	}
	
	.w3-content{
		padding:0px 20px ;
	}
	

}
















.li-head{
	font: 600 20px/28.48px 'Source Sans 3', sans-serif;
}


.no-bullet {
  list-style: none;
}


.no-bullet li{
  padding:10px 0px;
}



.sub-li{
	list-style-type: '- ';
	margin-left:10px;
}


.ml-20{
	margin-left:20px;
	padding:10px 0px;
}

.header-block{
	background-color: white;
	box-shadow: 0 3px 8px rgb(0 0 0 / 15%);
	padding:10px;
}



.header-div{
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #EDB82C;
   color: white;
   text-align: left;
   padding:20px 0px;
}



header {

  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000000;
}



header nav {
  position: relative;
  width: auto;
  height: 46px;
  display: flex;
  gap: 0.5rem;
}

nav .header-link {
  padding: 6px 12px;
  font: 600 20px/28.48px 'Source Sans 3', sans-serif;
  text-decoration:none;
  color:#3F3F3F;
}

nav .header-link:hover {
  transition: 0.3s ease;
  cursor: pointer;
  border-bottom: 5px solid #EDB82C;
}

.menu-button,
.sidebar {
  display: none;
}

@media screen and (max-width: 1200px) {

  header nav {
    margin-right: 1rem;
  }
}

@media screen and (max-width: 750px) {

  header nav {
    display: none;
  }
  
  



  .menu-button {
    display: block;
    position: relative;
    width: 2.3rem;
    height: 2.3rem;
    font-size: 24px;
    border-radius: 8px;
    border: none;
	background-color:#EDB82C;
  }

  .menu-button:hover {
    transition: 0.3s ease;
    cursor: pointer;
    background-color:#EDB82C;
  }

  .menu-button:focus {
    transition: 0.3s ease;
    cursor: pointer;
    background-color:#EDB82C;
  }

  .sidebar {
    position: absolute;
    right: 0;
    display: none;
    flex-direction: column;
    width: 90%;
    height: 100vh;
    background-color:#EDB82C;
    box-shadow: -3px 0 15px rgba(0, 0, 0, 0.15);
    z-index: 1100000;

    /*     animation: sidebarIn 1s 0s forwards; */
  }

  @keyframes sidebarIn {
    0% {
      opacity: 0;
      transform: translateX(25rem);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @keyframes sidebarOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      transform: translateX(30rem);
    }
  }

  .sidebar .sidebar-header {
    position: relative;
    width: 100%;
    height: 4.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid var(--white-90);
  }

  .sidebar-header .sidebar-title {
    position: relative;
    margin-left: 1rem;
    font-size: 22px;
    font-weight: 600;
  }

  .sidebar-header .close-button {
    position: relative;
    margin-right: 1rem;
    width: 2.3rem;
    height: 2.3rem;
    font-size: 16px;
    border-radius: 8px;
    border: none;
    background-color: transparent;
  }
/*
  .close-button:hover {
    transition: 0.3s ease;
    cursor: pointer;
    background-color: var(--background);
  }

  .close-button:focus {
    transition: 0.3s ease;
    cursor: pointer;
    background-color: var(--background-dark);
  }*/

  .sidebar .sidebar-link {
    position: relative;
    padding: 16px 0 16px 1rem;
	padding: 6px 12px;
	font: 600 20px/28.48px 'Source Sans 3', sans-serif;
	text-decoration:none;
	color: white;
    border-bottom: 1px solid white;
  }


}
